Subject: [alto] Secdir last call review of draft-ietf-alto-performance-metrics-16

From: Vincent Roca via Datatracker <[email-masked]>
Date: Wed, 21 Jul 2021 07:47:16 -0700

Reviewer: Vincent Roca
Review result: Ready

Hello,

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

The "Security considerations" section extensively refers to RFC 7285
which makes sense. I have no comment.

I consider this document as "READY" from the secdir point of view.

Minor comment: the "TE" acronym is used without being defined 
(it is only the case in references)

Regards,     Vincent